/* Localized versions of Info.plist keys */

CFBundleName = "All Their Fever Dreams";
CFBundleShortVersionString = "All Their Fever Dreams 1.00";
CFBundleGetInfoString = "All Their Fever Dreams 1.00, Copyright 2013 Niall Moody.";
NSHumanReadableCopyright = "Copyright 2013 Niall Moody.";
